/* standaard elementen */
html
	{
	min-height: 100%;
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;	
	}

* 
	{
	margin: 0;
	padding: 0;
	}

a 	
	{
	color: #963;
	}
	
a:hover 
	{
	color: #C60;
	}

img 
	{
	border: 0;
	}

body 
	{
	background: #e5dafe url(../img/bg.jpg) repeat-x left top;   /* De DiS RGB kleurcode voor paars is 502D7F */
	color: #444;
	font: normal 62.5% Tahoma,sans-serif;
	}

p,code,ul 
	{
	padding-bottom: 1.2em;
	}

li 
	{
	list-style: none;
	}

/* List-items t.b.v. checkbox-bullets */
ul#checked 
	{
	margin: 1.5em; 
	}

ul#checked li 
	{
	list-style-image: url(../img/uncheck.gif);
	border-bottom: 1px solid #ccc;
	padding: .2em 0 .2em .5em;
	font-weight: normal;
	color: #666; 
	}

ul#checked li:hover 
	{
	cursor: pointer;
	list-style-image: url(../img/check.gif);
	background-color: #f2f2f2;
	color: #000; 
	}

ol.a 
	{
	list-style-type:decimal;
	line-height:150%;
	margin-left: 16px;
	}

ol.a  li
	{
	color: #686868;
	line-height:150%;
	}

/* */

h1 
	{
	font: normal 1.8em Tahoma,sans-serif;
	margin-bottom: 4px;
	}

h1,h2,h3 
	{
	padding-top: 6px;
	}
	
.pagetitle
	{
	letter-spacing:3px;
	margin-bottom: 18px;
	}

/* Vanalles */
.shadow 
	{  
	-moz-box-shadow: 3px 3px 4px #000; 		/* Firefox/Mozilla */  
	-webkit-box-shadow: 3px 3px 4px #000; 	/*Safari/Chrome */  
	box-shadow: 3px 3px 4px #000; 			/* Opera & hoe het zou moeten */  
	/* Voor IE 8 */  
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";  
	/* Voor IE 5.5 - 7 */  
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	/* Alternatief voor IE
	progid:DXImageTransform.Microsoft.Glow(color=#898989,strength=7)
	progid:DXImageTransform.Microsoft.Blur(pixelradius=6)
	progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	*/	
	}  

.cursief
	{
	font-style: italic;
	}

.clearer 
	{
	clear: both;
	}

.left 
	{
	float: left;
	}

.right 
	{
	float: right;
	}

/* Structuur */
.container
	{
	background-color: #FFF;
	font-size: 1.2em;
	margin: 0px auto;
	padding: 5px;
	width: 816px;
	}

/* Header */
.top 
	{
	padding: 0px 0px 0px 0px;
	border: 1px solid #D8EBD8;
	}

/* Title */
.header 
	{
	background-color: #fff;
	font-size: 1.1em;
	height: 105px;
	margin: 0 auto;
	padding: 0px 2px px 2px;
	/*width: 796px;*/ 
	margin-bottom: 0px;
	}
	
.HeaderH2
	{
	text-align: center;
	vertical-align: middle;
	}
	
/*
.header .left, .header .right
	{
	background-color: #333;
	color: #FFF;
	height: 105px;	
	}
*/	
	
.header .left 
	{
	background-color: #502D7F;  /* DiS Paars */
	color: #FFF;				/* Wit */
	font: normal 2.8em "Trebuchet MS", Verdana, sans-serif;
	letter-spacing: 3px;		/* wat extra ruimte tussen de letters */
	line-height: 105px;
	width: 590px;
	text-align: center;		
	}
	
.header .right 
	{
	background-color: #502D7F;  /* DiS Paars */
	color: #FFF;
	height: 105px;	
	overflow: auto;
	width: 220px;	
	}
	
.header .right p,.header .right h2 
	{
	padding: 11px;
	text-align: center;
	font: normal 1.6em "Trebuchet MS", Verdana, sans-serif;		
	}


/*
.header .right h2 
	{
	padding: 0 16px;  
	vertical-align: middle;
	font: normal 1.6em "Trebuchet MS", Verdana, sans-serif;
	}
*/

/* Main */
.main 
	{
	border-top: 4px solid #FFF;
	background-color: #F3F4F0;
	}

	/*
	
.main left
	{
	width: 564px;
	}
	
.main right
	{
	width: 212px;
	}

	*/
	
/* Content */
.content 
	{
	float: left;
	margin: 10px 0;
	padding: 0 16px;
	width: 778px;      /* was 531px; */
	font-size: 1.2em;
	}
	
.content h2, h3
	{
	padding-bottom: 0.8em;
	}
	
.content h4
	{
	padding-top: 0.5em;
	padding-bottom: 0.7em;
	font-style: italic;
	}
	
.content .descr 
	{
	color: #664;
	font-size: 0.9em;
	margin-bottom: 6px;
	}
	
.content .left
	{
	float: left;
	width: 389px; /* 50% */
	}
	
.content .right
	{
	float: right;
	width: 389px; /* 50% */
	}
	
.content .left2third
	{
	float: left;
	width: 562px; /* 50% */
	padding: 5px;
	border: 1px solid #D8EBD8;
	margin: 0px 8px 0px 40px;	
	}
	
.content .right2third
	{
	float: right;
	width: 562px; /* 50% */
	padding: 5px;
	border: 1px solid #D8EBD8;
	margin: 0px 40px 0px 8px;	
	}
	
.content .extended
	{
	float: left;
	width: 742px; 
	padding: 5px;
	border: 1px solid #D8EBD8;
	margin: 0px 8px 0px 8px;	
	}
	
.content .right p,.content .right h2 
	{
	padding: 0 16px;
	}

.content li 
	{
	list-style: url(../img/li.gif);
	margin-left: 18px;
	}

.content .imgleft
	{
	background-color: #FFF;
	padding: 5px;
	border: 1px solid #D8EBD8;
	margin: 0px 10px 0px 4px;
	float: left;
	}

.content .imgcenter 
	{
	background-color: #FFF;
	display: block; /*images must be set to block in order use auto margins*/
	margin: 0 auto; /*centers images in most browsers*/
	text-align: center; /*centers images in older browsers*/
	padding: 5px;
	border: 1px solid #D8EBD8;
	}
	
.content .imgright 
	{
	background-color: #FFF;
	padding: 5px;
	border: 1px solid #D8EBD8;
	margin: 0px 4px 4px 8px;
	float: right;
	}

.content p, li
	{
	color: #686868;  /* Iets donkerder dan 969696; */
	line-height:150%;
	}

/* logo */
.logos
	{
	padding: 5px 10px; */	
	color: #FFF;
	font: normal 1em sans-serif;
	text-align: center; 
	}
	
.logos .imglogo 
	{
	border: 0px solid #D8EBD8;
	margin-left: 10px;
	margin-right: 10px;
	/* float: right; */
	}
	
.logos a, .logos a:hover
	{
	color: #FFF;
	}	
	

.copyright
	{
	background-color: #FFF;
	font-size: 0.8em;
	margin: 0 auto;
/*	padding: 0 10px 10px; */
/*	width: 780px; */
	height: 08px;
	text-align: center;
	}
	
.link 
	{
/*	background-color: #FFF; */
	font-size: 1.0em;
	margin: 0 auto;
	padding: 0 5px 5px;
	width: 378px;
	height: 80px;
	}
	
.linkimage_small
	{
	width: 100px;
	height: 60px;
	}	

.linkimage_medium
	{
	width: 167px;
	height: 100px;
	}	
	
	
/* footer */
.footer 
	{
	background: url(../img/bgfooter.gif) repeat-x;
	color: #F2FEF9;
	font: bold 1.2em sans-serif;
	line-height: 39px;
	text-align: center;
	}
	
.footer a,.footer a:hover 
	{
	color: #F2FEF9;
	}